﻿/*HTML Styles*/
html, body {
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    font-family: Calibri,Arial;
}

a, a:visited {
    font-weight: bold;
    color: #49714c;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
        background-color: #efffef;
    }

/*CSS Element References by ID #*/
#SpanChangeMap {
    position: relative;
    float: right;
    top: 14px;
    right: 16px;
    z-index: 550;
    font-weight: bold;
    color: #49714c;
    padding-bottom: 4px;
}

#measureButton {
    z-index: 555;
    font-weight: bold;
    color: #49714c;
}

#measure {
    z-index: 50;
    font-weight: bold;
    color: #49714c;
}

#DivMeasure {
    z-Index: 999;
    display: none;
    overflow: hidden;
    white-space: nowrap;
    background-color: white;
    padding: 6px 6px 7px 6px;
    border: 1px solid #224a54;
}

#DDChangeMap {
    background-color: white;
    color: black;
}

#TBLocate {
    width: 400px;
}

#DivToolBox {
    width: 20px;
    margin-right: auto;
    margin-left: auto;
    padding: 5px 10px 5px 10px;
    background-color: whitesmoke;
    border: 1px solid black;
    text-align: center;
}

#DivLocate {
    margin: 3px;
    background-color: #efffef;
    border: solid 1px #224a54;
    color: #49714c;
    font-size: 16px;
    text-align: left;
    font-weight: bolder;
    height: 24px;
    padding-left: 35px;
    padding-top: 3px;
    padding-bottom: 3px;
    overflow: hidden;
    text-align: center;
}

#ermLayout {
    height: 100%;
}

#leftCol {
    width: 22em;
}

#viewsChart {
    width: 550px;
    height: 550px;
}

#ermHeader {
    font-family: Arial, Calibri;
    background-color: #efffef;
    border: solid 1px #224a54;
    font-size: 30px;
    text-align: center;
    color: #49714c;
    height: 26px;
    text-align: left;
    overflow: hidden;
    font-weight: bold;
    padding-bottom: 18px;
}

#BtnPrint {
    z-index: 500;
    font-weight: bold;
    color: #49714c;
    position: relative;
    right: 9px;
}

#titlePane_titleBarNode {
    display: none;
}

#ERMHomeButton {
    position: absolute;
    top: 95px;
    left: 24px;
    z-index: 50;
}

#NewBannerContainer {
    padding-top: 4px;
}

#nygov-universal-footer {
    z-index: 0;
}

/*#SpanShowHideHeaderButton {
    color: white    !important;
    font-weight: bold   !important;
    text-align: right;
}*/

/*CSS Classes*/
.printBtnPad {
    padding: 0px 0px 5px 0px;
}

.esriPrint .dijitComboButton .dijitIcon {
    background-image: url(../images/genericprint.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    width: 20px;
    position: relative;
    left: 4px;
}

.claro .ermClassLayout .edgePanel {
    background-color: #efffef;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.white {
    background-color: white;
}

.black {
    color: black;
}

.darkGray {
    color: #333;
}

.pistachio {
    background-color: #efffef;
}

.greenBkGround {
    background-color: #efffef;
    border: solid 1px #224a54;
    font-size: 18px;
    text-align: center;
    color: #49714c;
    font-weight: bold;
}

input[type=button] {
    background-color: #efffef;
    border: solid 1px #224a54;
    font-size: 14px;
    text-align: center;
    color: #49714c;
    font-weight: bold;
    padding-right: 15px;
    padding-left: 15px;
}

    input[type=button]:hover {
        background-color: #49714c;
        color: #efffef;
    }

    input[type=button]:active {
        background-color: #efffef;
        color: #49714c;
    }

.MapCoords {
    background-color: #efffef;
    color: #49714c;
    border: 1px solid #224a54;
    padding-right: 5px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 14px;
}

.legendBlurb {
    padding: 6px;
    margin: 14px;
    background-color: #efffef;
    border: solid 2px #224a54;
    font-size: 16px;
    text-align: center;
    /*color: #49714c;*/
}

.disclaimer {
    padding: 4px;
    margin: 14px;
    border: solid 2px #224a54;
    font-size: 12px;
    text-align: center;
    /*color: #49714c;*/
}

.urlButton {
    background-color: #efffef;
    border: solid 1px #404040;
    color: #49714c;
    font-weight: bold;
    border-radius: 3px;
}

    .urlButton:hover {
        background-color: #a8ceab;
        color: #49714c;
        box-shadow: 0 4px 3px 0 #999;
    }

    .urlButton:active {
        background-color: #a8ceab;
        box-shadow: 0 4px 3px 0 #666;
        transform: translateY(4px);
    }

.paddedButton {
    padding-bottom: 5px;
}

.error {
    color: red;
}

.warning {
    color: maroon;
}

.wrap {
    white-space: normal;
}

.stretched {
    width: 99%;
}

.mediumTB {
    width: 200px;
}

.shortTB {
    width: 35px;
}

.roundedCorners {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.warning {
    color: maroon;
}

.CheckAllOn {
    font-size: 13px;
    font-weight: bold;
}

.legendClass {
    font-size: 14px;
}

#NewBannerContainer {
    background-color: #2f5136;
    width: 100%;
}

.initLayerDescription {
    color: silver;
    font-style: italic;
}

.helpBlurb {
    color: blue;
    font-weight: bold;
    font-size: small;
}

    .helpBlurb:hover {
        background-color: #f2f9ff;
        color: blue;
    }

.smallFont {
    font-size: small;
}

.redFont {
    color: red;
}